1 Reply Latest reply on Feb 27, 2015 9:32 AM by adamg23

    Adobe Reader updates shown as not required

    Rookie

      We have successfully updated Java and Shockwave in our environment however the Adobe Reader updates show as Not Required. The current version on our managed desktops is 10.1.1 and therefore these updates should be installed. How can we update to the latest available minor update of version 10?